Subject: Re: [rtcweb] time to revise rtp-usage

From: Colin Perkins <[email-masked]>
Date: Thu, 17 Mar 2016 15:35:12 +0000

I’ve just submitted an update to the rtp-usage draft. It makes three changes:

- In Section 4.5, clarify that support for sending RTP and RTCP using two separate transport layer flows is OPTIONAL. 

- Change RTP Packet Stream to RTP Stream throughout, to align terminology with RFC 7656.

- Update references

There’s a diff from the previous version at https://www.ietf.org/rfcdiff?url1=draft-ietf-rtcweb-rtp-usage-25&url2=draft-ietf-rtcweb-rtp-usage-26

Colin

> On 26 Feb 2016, at 15:33, Sean Turner <[email-masked]> wrote:
> 
> All,
> 
> Now that draft-ietf-mmusic-mux-exclusive is in WGLC over in MMUSIC [0][1], the chairs of this WG think it’s time to revise draft-ietf-rtcweb-rtp-usage with the text the WG discussed on list, which was discussed in this thread [2].  Once the rtp-usage authors have submitted a new draft, we'll be reconfirming the consensus on draft-ietf-rtcweb-rtp-usage, i.e., we need to yank it back from the RFC editor, make these changes, and then go through the process of getting it back in the RFC editor’s queue.
> 
> Cheers,
> 
> spt
> 
> [0] https://mailarchive.ietf.org/arch/msg/mmusic/KxrTeCaOF_LTDeWJtLKSP06nH9U
> [1] And kudos to them for moving out so smartly.
> [2] https://mailarchive.ietf.org/arch/msg/rtcweb/Yb3NpKuKSKIxRYYqPMNoNvyuIrc
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb

-- 
Colin Perkins
https://csperkins.org/

---

From: Sean Turner <[email-masked]>
Date: Thu, 17 Mar 2016 18:39:15 -0400

Colin,

Thanks for this.  I’ll circle the wagons with Cullen/Ted/Alissa and we’ll get this re-done.

spt

> On Mar 17, 2016, at 11:35, Colin Perkins <[email-masked]> wrote:
>